@charset "euc-kr";
/* SK Communications. UI Development Team : LSC, NDH */

@import url('../iframe/iframe_default.css');

/* module : ±â»ç ¿Ã·Á/³»·Á */
.sp-img{display: inline-block;background-image:url('../../../../../images/button/updown_2.png') ;background-repeat: no-repeat;background-size: 24px auto;vertical-align: top;}

.articleUpDown { position:relative;overflow:hidden;text-align: center;font-size: 0;}
.articleUpDown span{border: solid 1px #dcdcdc;font-family: 'Malgun Gothic';width: 310px;display: table;margin: 0 auto;}
.articleUpDown a{display: table-cell;height:40px;font-size: 15px;width: 155px;text-align: center;color: #000;letter-spacing: -1px;vertical-align: middle;}
.articleUpDown a:visited, .articleUpDown a:active{color: #000 !important;}
.articleUpDown a:hover{color: black !important;text-decoration: none;}
.articleUpDown a:first-child{width: 154px;border-right: 1px solid #dcdcdc;}
.articleUpDown em {font-style: normal;font-weight: bold;}
.articleUp em{color: #ff2c2e}
.articleDown em{color: #7b7b7b;}
.articleUp:before,
.articleDown:before{content: '';position: relative;transition: all 0.6s; top: 2px;display: inline-block;width: 12px;height: 15px;background-image:url('../../../../../images/button/updown_2.png') ;background-repeat: no-repeat;background-size: 24px auto;margin-right: 4px;}
.articleDown:before{background-position: -12px 0;}
/*.articleUp:hover:before{transform: translate3d(0, -2px, 0);}*/
/*.articleDown:hover:before{transform: translate3d(0, 2px, 0);}*/

@media \0screen {
    .sp-img,
    .articleUp:before,
    .articleDown:before{
        background-image: url('../../../../../images/button/updown.png');
    }
}
